Update kleo and kde-l10n
[gpg4win.git] / patches / kleopatra / lower-kf5-required.patch
1 #! /bin/sh
2 patch -p1 -l -f $* < $0
3 exit $?
4
5 diff --git a/CMakeLists.txt b/CMakeLists.txt
6 index 82317fd..bed1a72 100644
7 --- a/CMakeLists.txt
8 +++ b/CMakeLists.txt
9 @@ -6,10 +6,10 @@ option(FORCE_DISABLE_KCMUTILS "Force building Kleopatra without KCMUtils. Doing
10  option(DISABLE_KWATCHGNUPG "Don't build the kwatchgnupg tool [default=OFF]" OFF)
11
12  # Standalone build. Find / include everything neccessary.
13 -set(KF5_VERSION "5.37.0")
14 -set(KMIME_VERSION "5.6.40")
15 -set(LIBKLEO_VERSION "5.6.40")
16 -set(QT_REQUIRED_VERSION "5.8.0")
17 +set(KF5_VERSION "5.20.0")
18 +set(KMIME_VERSION "5.2.40")
19 +set(LIBKLEO_VERSION "5.4.40")
20 +set(QT_REQUIRED_VERSION "5.6.0")
21  set(GPGME_REQUIRED_VERSION "1.8.0")
22
23  find_package(ECM ${KF5_VERSION} REQUIRED NO_MODULE)